Bug 52177 - no config option for VGA16
no config option for VGA16
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-21 08:30 EDT by Gene Czarcinski
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-23 16:29:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2001-08-21 08:30:23 EDT
Description of Problem:
There is no install configuration option for a basic, generic VGA adapter.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Matt Wilson 2001-08-21 12:17:33 EDT
that's "Generic VGA16", is it not?
Comment 2 Gene Czarcinski 2001-08-21 16:29:08 EDT
Yes, I mean "Generic VGA16".

The package can be selected manually but at install configuration time, there is
not entry for Generic VGA16 (there is a Generic SVGA but that is different of
course).
Comment 3 Michael Fulbright 2001-08-22 13:56:19 EDT
I'll take a look at this. I remember having to work with some code affecting
this choice.
Comment 4 Matt Wilson 2001-08-23 12:14:34 EDT
text or GUI installer?
Comment 5 Gene Czarcinski 2001-08-23 16:29:01 EDT
gui installer
Comment 6 Matt Wilson 2001-08-24 14:41:08 EDT
It's in the videocard blacklist.

Note You need to log in before you can comment on or make changes to this bug.